<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="background_color">#000000</color>
    <color name="black">#FF000000</color>
    <color name="red_clock">#FF4444</color>
    <color name="white">#FFFFFFFF</color>
    <string name="app_name">Daydream Clock</string>
    <string name="weather_loading">Loading...</string>
    <style name="Theme.DaydreamClock" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="colorPrimary">@color/black</item>
        <item name="colorPrimaryVariant">@color/black</item>
        <item name="colorOnPrimary">@color/white</item>
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
    </style>
</resources>